[Mailman-Users] Archiving doesn't work + National chars inpasswords

Danny Terweij danny at terweij.nl
Sat Feb 8 13:32:39 CET 2003

> Jon Carnes wrote:
> > What version of Python do you have installed?  Mailman v2.1.x needs
> > Python 2.2.x
> >
> > It looks like you have a Python module that is incompatible with Mailman
> > v2.1:
> >    year, mon, day, hh, mm, ss, wday, ydat, dst = time.strptime(date)
> >    AttributeError: 'module' object has no attribute 'strptime'

Can a python version check be buildin when you do a ./configure or make ?
So it does not install if no good python is on the system?


More information about the Mailman-Users mailing list